html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img{margin:0;padding:0}
fieldset,img{border:0}
img{display:block}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal}
ul,ol{list-style:none}
input{padding-top:0;padding-bottom:0;font-family:"SimSun","微软雅黑" }
input::-moz-focus-inner{border:0;padding:0}
select,input{vertical-align:middle}
select,input,textarea{font-size: .2rem;margin:0}
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none}
textarea{resize:none}
table{border-collapse:collapse}
body{color:#333;font:.2rem "SimSun","微软雅黑","Arial Narrow",HELVETICA;background:#fff}

.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both}
.clearfix{zoom:1}
.clearit{clear:both;height:0;font-size:0;overflow:hidden}

a{color:#666;text-decoration:none}
a:visited{color:#666}
a:hover,a:active,a:focus{color:#ff8400;text-decoration:underline}


.contentbox{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px;}
.top_bar{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; position: relative;}
.top_bar img{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px;}

.banner{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; position: relative;}
.ba_t{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px;}
.within{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; position: absolute; top:0}
.within img{width: 10%; max-width: 75px; min-width: 32px; float: left; margin-top: 50px;}
.within span{font-family: "微软雅黑"; font-size: 24px; font-weight: bold; color: #FFFFFF; line-height: 120px;}

   


.navigation{width: 100%; max-width: 750px; min-width: 320px; margin:0 auto; background-color: #3a85e0; height:1rem; color: #fff;}
.navigation li{float: left; height:1rem; line-height: 1rem; 
	 font-size: .3rem; font-weight: bold; color: #fff; text-align: center;}
.navigation li a{text-decoration: none;height: .1rem;   color: #fff; 
	/* border-right: 1px  solid #fff;  */
	padding-right: 5px;}
.navigation a:hover{color: #000000;}
.navigation a:focus{color: #000000;}


.navigation i{
	width: 0;
	float: left;
      height: .3rem;
	margin-top: 4%;
	line-height: 1rem;
      border: 1px solid white;
}
.n_1{width: 12%;}
.n_2{width: 21%;}





.banner1 {
	width: 100%; margin:0 auto; height: 5rem; max-width: 750px; min-width: 320px; clear: both;
}
.imgtab {
	height: 6rem;
	position: relative;
	width: 100%; max-width: 750px; min-width: 320px;
	overflow: hidden;
}
.imgtab ul.items {
	height: 5rem;
	width: 100%; max-width: 750px; min-width: 320px;
	position: absolute;
}
.imgtab ul.items li {
	height: 5rem;
	width: 100%; max-width: 750px; min-width: 320px;
	float: left;
}
.imgtab ul.items li a {
	height: 5rem;
	width: 100%; max-width: 750px; min-width: 320px;
	line-height: normal !important;
	padding: 0px !important;
	border: none;
}
.imgtab ul.items li a img {
	margin: 0px !important;
	padding: 0px !important;
	display: block;
	border: none;
	height: 4.5rem;
	width: 100%;
	overflow: hidden;
	width: 100%; max-width: 750px; min-width: 320px;
}
.imgtab div.tips {
	position: absolute;
	bottom: .6rem;
	width: 100%;
	height: .6rem;
	/* background-color: #005393; */
	opacity: .7 !important;
}
.imgtab div.tips div.title {
	position: absolute;
	left: 0px;
	bottom: -.7rem;
	height: .6rem;
}
.imgtab div.tips div.title a {
	float: left;
	height: 100%;
	width: 90%;
	color: #464646;
	font-family: MicrosoftYaHei;
	font-size: .35rem;
	line-height: .6rem;
	padding: 0 .2rem;
	text-align: left;
	text-decoration: none;
	background: none;
}
.imgtab div.tips div.title a:hover {
	text-decoration: none !important;
}
.imgtab div.tips div.nums {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
}
.imgtab div.tips div.nums a {
	float: left;
	width: .2rem;
	height: .2rem;
	border-radius: 5px;
	background: white;
	text-indent: -100000px;
	margin: 10px 10px 0px 0px;
}
.imgtab div.tips div.nums a.active {
	background: #dc0002;
}
/* 
.picture_xc{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; clear: both;}
.picture_xc li a img{width: 100%; max-width: 750px; min-width: 320px;}
.picture_xc p{font-family: "宋体"; font-size: .2rem; line-height: 30px; text-align: center; overflow: hidden;white-space: nowrap;
    text-overflow: ellipsis; padding: 0 10px;} */
	.imgsbos{
		width: 100%;
		height: 100%;
		background: url(../img/zwdt11.png) no-repeat 8px  #3A85DF;
		background-size: 15%;
		
	}
	.imgsbos div{
	font-size: 0.4rem;
	font-family: MicrosoftYaHei-Bold;
	line-height: 0.6rem;
	color: #FFFFFF;
	margin-left: .2rem;
	font-weight: bold;
	text-align: center;
	}
	.imgsbos2{
		width: 100%;
		height: 100%;
		background: url(../img/tzgg333.png) no-repeat 8px  #3A85DF;
		background-size: 15%;
		
	}
	.imgsbos2 div{
	font-size: 0.4rem;
	font-family: MicrosoftYaHei-Bold;
	line-height: 0.6rem;
	color: #FFFFFF;
	margin-left: .2rem;
	font-weight: bold;
	text-align: center;
	}

	.imgsbos3{
		width: 100%;
		height: 100%;
		background: url(../img/zwgk222.png) no-repeat .1rem #3A85DF;
		background-size: 16%;
		
	}
	.imgsbos3 div{
	font-size: 0.4rem;
	font-family: MicrosoftYaHei-Bold;
	line-height: 0.6rem;
	color: #FFFFFF;
	margin-left: .2rem;
	font-weight: bold;
	text-align: center;
	}
	.title_not{
		width: 100%;
		height: 0.6rem;
	}
.notice{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; padding: 10px 0 10px 0;}
.title_not div{float: left; width:2.5rem; height: .6rem; }
.title_not p{font-family: "宋体"; font-size: .3rem; line-height: .6rem; font-weight: bold; color: #FFFFFF; text-align: center;}
.title_not a{font-family: "宋体"; font-size: .2rem; text-decoration: none; float: right; line-height: .6rem;}
.title_not hr{clear: both;}
.not_text{padding-top: 10px; width: 96%; margin:0 auto; max-width: 720px; min-width: 307px;}
.not_text div{width: 68%; margin: auto; font-family:"宋体";font-size: .2rem;
			 line-height: .6rem; float: left;}
.not_text div img{float: left;}
.not_text div a{width: 60%; text-decoration: none;}

.not_text div p{width: 100%; height: .6rem; overflow: hidden; white-space: nowrap;
    text-overflow: ellipsis;}
.not_text span{float: right; font-family: "宋体"; font-size: .2rem; color: #646464;}




.zd{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; padding: 10px 0 10px 0;}
.zd img{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px;}

.affair{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; padding: 10px 0 10px 0;}
.above{
	width: 100%; height: 3.6rem; margin:0 auto; max-width: 750px; min-width: 320px;
}
.above li {
	text-align: center;
	width: 1.6rem;
	height: 1.6rem;
	float: left;
	display: block;
	margin: 0.3rem  0.4rem;
    /* margin: 0.1rem; */
}
.above li div {
    margin-top: 1.5rem;
    text-align: center;
    width: 1.5rem;
    font-size: .2rem;
}
/* 政务公开图标 */
.above .img1{
    background: url(../img/images/001.jpg) no-repeat center; 
	background-size: 70%;
}
.above .img2{
    background: url(../img/images/002.jpg) no-repeat center; 
	background-size: 70%;
}
.above .img3{
    background: url(../img/images/003.jpg) no-repeat center; 
	background-size: 70%;
}
.above .img4{
    background: url(../img/images/004.jpg) no-repeat center; 
	background-size: 70%;
}
.above .img5{
    background: url(../img/images/005.jpg) no-repeat center; 
	background-size: 70%;
}
.above .img6{
    background: url(../img/images/006.jpg) no-repeat center; 
	background-size: 70%;
}
.gov_text div p{width: 100%; height: .6rem; overflow: hidden; white-space: nowrap;
    text-overflow: ellipsis;}
.affair{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; padding: 10px 0 10px 0;}
.gov{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; padding: 10px 0 10px 0;}
.title_gov div{float: left; width: 2.5rem; height: .6rem; }
.title_gov p{font-family: "宋体"; font-size: .3rem; line-height: .6rem; font-weight: bold; color: #FFFFFF; text-align: center;}
.title_gov a{font-family: "宋体"; font-size: .2rem; text-decoration: none; float: right; line-height: .6rem;}
.title_gov hr{clear: both;}
.gov_text{padding-top: 10px; width: 96%; margin:0 auto; max-width: 720px; min-width: 307px;}
.gov_text div{width: 68%; margin: auto; font-family:"宋体"; font-size: .2rem;
			 line-height: .6rem; text-decoration: none; float: left;}
.gov_text div img{float: left;}
.gov_text div a{width: 65%; text-decoration: none;}
.gov_text div p{line-height: 18px;}
.gov_text span{float: right; font-family: "宋体";font-size: .2rem; color: #646464;}

.tu{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px;}
.tu img{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px;}

.button{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; padding: 10px 0 10px 0;}
.button img{width: 45%; display: inline; margin-left: 10px;}
.zx{width: 50%;}
.ly{width: 50%;}

.bottom{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; background-color: #3a85e0;}
.bottom p{font-family: "宋体"; font-size: .1rem; line-height: 20px; font-weight: bold; color: #FFFFFF; text-align: center;}
.bq{width: 100%; padding: 10px 0 10px 0;}

.beauty{
	width: 100%; 
	margin:0 auto; 
	height: 2rem;
    max-width: 750px;
    min-width: 320px;;
}
.buimg-left{
	width: 50%;
	text-align: center;
	float: left;
}
.buimg-left p{
	text-align: center;
}
.buimg-left p img{
	text-align: center;
	margin: 0 auto;
	width: 40%;
	height: 40%;
}
.buimg-rg{
	width: 50%;
	text-align: center;
	float: left;
}
.buimg-rg p{
	text-align: center;
}
.buimg-rg p img{
	text-align: center;
	margin: 0 auto;
	width: 40%;
	height: 40%;
}